### Virtual Method

# Gtk.TreeModelFilter.visible

#### Declaration [src]

    gboolean
    visible (
      GtkTreeModelFilter* self,
      GtkTreeModel* child_model,
      GtkTreeIter* iter
    )

#### Description

No description available.

#### Parameters

`child_model` | `GtkTreeModel`
| No description available.
| Ownership is not transferred to the callee
`iter` | `GtkTreeIter`
| No description available.
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
No description available.